#### 组件名称
feed-item

#### 解释：
信息流子项

#### 属性说明：
|属性名 | 类型 | 必填 | 默认值 |说明 |
|---|---|---|---|---|
|theme |string |true|default|信息流子项的主题|
|content |Object |true|{title: &#39;标题&#39;,infoSource: &#39;网易新闻&#39;,commentsNum: 2,images: []}|信息流子项目的内容|
|video |Object |false|{isVideo: true, time: &#39;05:00&#39;}|是否为视频和视频信息|
|status |String |false|0|阅读状态：0未读，1已读|

#### 代码示例
swan:
```
<view>
<s-feed-item theme='large-image' content='{{feedItem}}' video='{{video}}' status='0' class-name='custom-feed-item' bindfeedItemTap='handleTap'></s-feed-item>
</view>
```
js:
```
Page({
data: {
feedItem: {
title: '欧洲各地被遗忘的地ssss我猜你是不知道的哦呵呵呵么么哒呵呵呵',
infoSource: '网易新闻',
commentsNum: 11,i
mages: [`https://hiphotos.baidu.com/fex/%70%69%63/item/e4dde71190ef76c6952c82ce9016fdfaae51675c.jpg`, `https://hiphotos.baidu.com/fex/%70%69%63/item/e4dde71190ef76c6952c82ce9016fdfaae51675c.jpg`, `https://hiphotos.baidu.com/fex/%70%69%63/item/e4dde71190ef76c6952c82ce9016fdfaae51675c.jpg`]},
video: {
isVideo: true,
time: '05:00'}}
})
```
css:
```
.custom-feed-item {color: #f00}
```