/**
 * @file list-item组件
 * @author jingxiangzheng(jingxiangzheng@baidu.com)
 */

/* eslint-disable */
Component({
    /* eslint-disable */
    externalClasses: ['class-name'],
    properties: {
        theme: {
            type: String,
            value: 'default'
        },
        content: {
            type: Object,
            value: {
                title: '标题',
                infoSource: '网易新闻',
                commentsNum: 2,
                images: []
            }
        },
        video: {
            type: Object,
            value: {
                isVideo: true,
                time: '05:00'
            }
        },
        status: {
            type: String,
            value: '0'
        }
    },
    data: {
        statusMap: {
            0: '',
            1: 'visited'
        }
    },
    attached: function() {
        swan.getSystemInfo({
            success: res => {
                if (res.platform === 'ios') {
                    this.setData({
                        isIos: 'ios'
                    });
                }
            }
        });
    },
    methods: {
        onTouchStart() {
            this.setData({
                isAcive: true
            });
        },
        onTouchEnd() {
            setTimeout(() => {
                this.setData({
                    isAcive: false
                });
                this.triggerEvent('feedItemTap');
            }, 100);
        }
    }
})
