#### 组件名称
list

#### 解释：
列表

#### 属性说明：
|属性名 | 类型 | 必填 | 默认值 |说明 |
|---|---|---|---|---|
|align |string |true|-|小程序应用 ID|
|hover |boolean |false|-|-|

#### 代码示例
swan:
```
<view><custom-switch /><custom-switch value=’{{switch}}' bindonChange='onChange'></custom-switch><custom-switch value=’{{switch}}' bindonChange='onChange'><span slot='open'>开</span><span slot='close'>关</span></custom-switch><custom-switch disabled=’{{disabled}}' /><custom-switch loading value /><custom-switch loading /></view>
```
js:
```
Page({onChange: () => {}})
```
css:
```
custom-switch {color: #f00}
```